Home >> News >> Canonical Fixes Linux 4.15 Kernel Regression in Ubuntu 18.04 LTS and 16.04 LTS

Canonical Fixes Linux 4.15 Kernel Regression in Ubuntu 18.04 LTS and 16.04 LTS

Canonical announced today the availability of a new Linux kernel release for Ubuntu 18.04 LTS and Ubuntu 16.04 LTS systems running the Linux 4.15 kernel, which fixes a regression.

Leave a Reply

Your email address will not be published. Required fields are marked *

*

*